# .readthedocs.yaml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2

conda:
  environment: doc/environment.yml

build:
   image: latest

# Build documentation in the docs/ directory with Sphinx
sphinx:
   configuration: doc/source/conf.py

If using Sphinx, optionally build your docs in additional formats such as PDF
formats:
   - pdf
   # - html